aboutsummaryrefslogtreecommitdiff
path: root/cinelerra/cinelerra.SlackBuild
diff options
context:
space:
mode:
Diffstat (limited to 'cinelerra/cinelerra.SlackBuild')
-rwxr-xr-xcinelerra/cinelerra.SlackBuild2
1 files changed, 1 insertions, 1 deletions
diff --git a/cinelerra/cinelerra.SlackBuild b/cinelerra/cinelerra.SlackBuild
index 4107a6d2..f31b1672 100755
--- a/cinelerra/cinelerra.SlackBuild
+++ b/cinelerra/cinelerra.SlackBuild
@@ -67,7 +67,7 @@ cd $SRC_DIR/cinelerra
VERSION=r"`svnversion cinelerra`"
if [ -f "$CWD/$PACKAGE-$VERSION.diff" ]; then
- patch -p1 < $CWD/$PACKAGE-$VERSION.diff || exit $ERROR_PATCH
+ patch -p0 < $CWD/$PACKAGE-$VERSION.diff || exit $ERROR_PATCH
fi
if [ "$ARCH" == "powerpc" ]; then